#CategoryPageBody {
	position:relative;
}
#CategoryPage {
	position:relative;
	width:695px;
}
#CategoryPageDescription {
	position:relative;
	width:695px;
	height:150px;
	z-index:2;
}
#CategoryPageDescriptionBox {
	position:absolute;
	width:695px;
	height:150px;
	z-index:5;
	background-image: url(/cms/images/CategoryDescription.gif);
}
#CategoryPageDescriptionBackground {
	position:absolute;
	text-align:right;
	width:348px;
	height:150px;
	z-index:2;
	left:342px;
	overflow:hidden;
}
.CategoryPageDescriptionWhite {
	position:absolute;
	width:50px;
	height:150px;
	left:339px;
	z-index:4;
	background-repeat: repeat-y;
}
#CategoryPageDescriptionText {
	position:absolute;
	width:348px;
	height:147px;
	z-index:6;
	font-family: Arial;
	padding-left:5px;
	padding-top:5px;
}
.CategoryDescriptionH1{
	position:relative;
	width:345px;
	height:20px;
	overflow: hidden;
	margin:2px;
}
.CategoryDescriptionH2{
	position:relative;
	font-weight: 700;
	width:345px;
	height:35px;
	overflow: hidden;
	margin:2px;
}
.CategoryDescriptionH3{
	position:relative;
	width:345px;
	height:63px;
	overflow: hidden;
	margin:2px;
}
#CategoryPageMenu {
	position:relative;
	width:680px;
	height:20px;
	z-index:7;
	padding-left: 12px;
	background-image: url(/cms/images/CategoryPageMenu.png);
	background-repeat: no-repeat;
	font-family: Arial;
	font-size: 14px;
	font-weight: 700;
	text-transform: capitalize;
	text-align: left;
	color: #383838;
}
#CategoryPageMenu a:link {
	text-decoration:none; color: #383838;
}
#CategoryPageMenu a:visited {
	text-decoration:none; color: #383838;
}
#CategoryPageMenu a:hover {
	text-decoration: underline;
}


#EmptyArticleBoxBody {
	width:690px;
	position:relative;
	padding-top:2px;
	left:2px;
}
#EmptyArticleBoxTop {
	width:690px;
	height:12px;
	background-image: url(/cms/images/EmptyArticleBoxTop.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#EmptyArticleBoxMed {
	width:690px;
	display:inline-block;
	background-image: url(/cms/images/EmptyArticleBoxMed.png);
	background-repeat: repeat-y;
	background-position: center center;
}
#EmptyArticleBoxContent1 {
	position:relative;
	width:665px;
	padding-right:5px;
	font-family:Arial;
	text-align:justify;
	left:7px;
	color:#6b6b6b;
	font-size:12px;

}
#EmptyArticleBoxContent1 UL {
 	list-style-image:url(/cms/images/ActiveSR.gif);
	list-style-position:outside;
		
}

#EmptyArticleBoxBottom {
	width:690px;
	height:15px;
	background-image: url(/cms/images/EmptyArticleBoxBottom.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#CategoryPageList {
	position:relative;
	width:695px;
	padding-top:20px;
	text-decoration: none;
}

.CategoryListItem {
	width:690px;
	height:100px;
	display:inline-block;
	margin-top:1px;
	margin-left:3px;
	background-image: url(/cms/images/CategoryPageListBox.png);
	background-repeat: no-repeat;
}
.CategoryListItem:hover {
	background-image: url(/cms/images/CategoryPageListBox2.png);
}



.CategoryListItemLink {
	position:relative;
	width:690px;
	height:100px;
	cursor: pointer;
	text-decoration: none;
}
.CategoryListItemLink a:hover,a:active,a:visited,a:link {text-decoration: none;}

.CategoryListItemImage {
	position:relative;
	float:left;
	width:85px;
	height:85px;
	margin-top:2px;
	margin-left:5px;
	display:table-cell;
	text-align:center;
}
.CategoryListItemH1 {
	position:relative;
	font-size: 14px;
	font-weight:700;
	width:566px;
	height:16px;
	color: #666666;
	vertical-align: middle;
	overflow: hidden;
	margin:2px;
	left:5px;
}

.CategoryListItemH2 {
	position:relative;
	font-size:12px;
	width:566px;
	height:13px;
	color:#e6000d;
	font-weight:700;
	vertical-align: middle;
	overflow: hidden;
	margin:2px;
	left:5px;
}
.CategoryListItemH3 {
	position:relative;
	font-size: 12px;
	width:566px;
	height:30px;
	color: #666666;
	vertical-align: middle;
	overflow: hidden;
	margin:2px;
	left:5px;
}
#DisplayAllProducts {
	position:relative;
	width:113px;
	left:453px;
	font-size: 11px;
	color: #383838;
	padding-right: 5px;
	text-align: right;
	vertical-align: middle;
	overflow:hidden;
}